RubyGems Navigation menu

rack-connegの被依存性 Latest version of the following gems require rack-conneg